[ubuntu/artful-security] devscripts 2.17.9ubuntu0.1 (Accepted)

Leonidas S. Barbosa leo.barbosa at canonical.com
Thu Jul 5 17:34:39 UTC 2018


devscripts (2.17.9ubuntu0.1) artful-security; urgency=medium

  * SECURITY UPDATE: Code execution through unsafe YAML loading
    - CVE-2018-13043

Date: 2018-07-05 14:23:12.471678+00:00
Changed-By: leo.barbosa at canonical.com (Leonidas S. Barbosa)
https://launchpad.net/ubuntu/+source/devscripts/2.17.9ubuntu0.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Artful-changes mailing list